﻿.RadMenu_Top {
    float: left;
}
/* MENU-TOP */
#wrapper #wr_main #top_menu .RadMenu_Top ul.rmRootGroup {
    margin: 0 8px 0 7px;
}
/* Add new style */
.RadMenu_Top .rmRootGroup.rmHorizontal .rmItem .rmSlide .rmVertical.rmGroup{
    opacity: 1;
}
.RadMenu_Top .rmRootGroup.rmHorizontal .rmItem .rmSlide .rmVertical.rmGroup.rmLevel1 .rmItem{
	border-bottom: solid 1px #9ed1f2;
	background: #097dc3;
	font-size: 14px;
	width: 100%;
	font-family: 'OpenSans-R';
}
/*End */
.RadMenu_Top .rmRootGroup .rmItem.rmLast {
    border: none !important;
}
#top_menu .rmHorizontal .RadMenu_Top .rmRootGroup .rmItem.rmFirst .rmLink:hover {
    position: relative;
    z-index: 999;
}
#top_menu ul, li {
    padding: 0;
    margin: 0;
}
.RadMenu_Top .rmRootGroup .rmItem .rmLink {
  padding:0;
}
.RadMenu_Top .rmRootGroup .rmItem .rmLink .rmText{
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: 'OpenSans-B';
	text-transform: uppercase;
}
.RadMenu_Top .rmRootGroup > .rmItem.rmFirst .rmLink .rmText{}
.rmLevel1 .menuhome-firt {
    width: 0px;
    height: 0px;
}
.RadMenu_Top .rmRootGroup .rmItem.rmFirst .rmText {
    position: relative;
}
.RadMenu .rmRootGroup .rmItem .rmGroup {
    padding-bottom: 0px !important;
}
.RadMenu ul.rmGroup{padding: 0 !important;}
.RadMenu_Top .rmSlide a {
    text-decoration: none !important;
}
.RadMenu_Top .rmSlide .rmItem {
    text-align: left !important;
    background: none;
    border-bottom: 1px solid #9ed1f2;
    margin: 0 0 0 1px;
}
.RadMenu_Top .rmSlide .rmItem .rmLink {
        min-width: 150px;
        width: 100% !important;
}

.rmHorizontal .rmLink:hover, .rmHorizontal .rmExpanded, .rmHorizontal .expanded {
    background-position: top center;
    position: relative;
    z-index: 0;
    
    box-sizing: content-box;
}
.rmHorizontal > .rmItem > .rmLink:hover, .rmHorizontal  > .rmItem>.rmExpanded, .rmHorizontal > .rmItem.expanded {
   border-top: 1px solid #da251e;
   height: 44px;
}
 .rmHorizontal > .rmItem.expanded:hover{
 	border-top:none !important;
 }
#wr_main #wr_menu #top_menu .RadMenu_Top .rmRootGroup .rmItem.refreshgach a.rmLink.expanded {
    background-color: #d4d4d4;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
}
.rmHorizontal .rmSlide .rmItem .rmLink .rmText {
    margin: 0 !important;
    padding: 10px 20px !important;
    height: auto;
    text-align: left;
    background :none;
    font-family: 'OpenSans-R';
    font-size: 15px;
}
.RadMenu_Top .rmSlide .rmItem .rmLink .rmText{
    color: #fff;
}
.RadMenu_Top .rmSlide .rmItem .rmLink .rmText:hover, .RadMenu_Top .rmSlide .rmItem .expanded .rmText {
    font-size: 15px;
    text-transform: inherit;
    background: #fff !important;
    font-family: 'OpenSans-R';
    color: #2088cb;
}
.RadMenu_Top .rmSlide .rmItem .rmLevel2 .rmText, .RadMenu_Top .rmSlide .rmItem .expanded .rmLevel2 .rmText {
    color:#333 !important;
}
.RadMenu_Top .rmSlide .rmItem .rmLevel2 .rmText:hover, .RadMenu_Top .rmSlide .rmItem .expanded .rmLevel2 .rmText:hover {
    color:#fff !important;
}
.RadMenu_Top .rmSlide .rmItem .rmLink .rmText {
    font-size: 15px;
    text-transform: inherit;
}
/*Submenu*/
.RadMenu_Top>ul>li>.rmSlide {
    position: absolute;
    top: 0;
    width: auto !important;
}
.RadMenu_Top .rmSlide {
    z-index: 99999;
}
.RadMenu_Top>ul>li>.rmSlide  .rmItem:hover{background:#fff;}
.RadMenu_Top .rmSlide .rmItem:hover >a>.rmText {
    background: #fff;
}
.RadMenu_Top .rmRootGroup>.rmItem>.rmLink {
    font-size: 15px;
    font-family: 'OpenSans-E';
    height: 44px;
    line-height: 44px;
}
.RadMenu_Top .rmRootGroup>.rmItem>.rmLink:hover .rmText, .RadMenu_Top .rmRootGroup>.rmItem.expanded>.rmLink > .rmText{
	 background: #fff;
      color: #2088cb !important;
}
.RadMenu_Top .rmRootGroup>.rmItem>.rmLink:hover .rmText,
.RadMenu_Top .rmRootGroup>.rmItem>.rmLink.rmExpanded .rmText
.RadMenu_Top .rmRootGroup>.rmItem>.rmLink.expanded> .rmText {
	 background: #fff;
      color: #2088cb !important;
}
